# Transcripts Object

> Source: https://truto.one/docs/api-reference/unified-conversational-intelligence-api/transcripts/

Schema for the `Transcripts` resource in **Unified Conversational Intelligence API**.

## Properties

- **`id`** _(string)_
  The unique identifier for transcript
- **`meeting`** _(object)_
  The transcript's meeting
  - **`id`** _(string)_
    The unique identifier for a meeting
- **`entries`** _(array<object>)_
  List of sentences in the transcript of the meeting
  - **`id`** _(string)_
    The unique identifier for an entry
  - **`speaker_id`** _(string)_
    The unique identifier for a speaker
  - **`speaker_type`** _(string)_
    The type of the speaker. Can be either `user` or `guest`.
  - **`speaker_name`** _(string)_
    The speaker of the sentence
  - **`text`** _(string)_
    The text of the sentence
  - **`raw_text`** _(string)_
    The raw text of the sentence
  - **`start_time`** _(number)_
    The start of the sentence in the number of seconds from the start of the meeting
  - **`end_time`** _(number)_
    The end of the sentence in the number of seconds from the start of the meeting
- **`start_time`** _(number)_
  The start time of the transcript
- **`end_time`** _(number)_
  The end time of the transcript
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/conversational-intelligence/transcripts](/docs/api-reference/unified-conversational-intelligence-api/transcripts/list) — List Transcripts
